Nouvelle version du client
#21
bin c'est a ni rien comprendre, tu as bien la référence du compilateur...
Essaye peut-être de re-nettoyer, de retélécharger et de ré-installer au cas où ?!
La je dois avouer que je sèche un peu.

Sinon tu peux essayer avec une version plus ancienne (la 7.4) la : https://download.foldingathome.org/relea..._amd64.deb

Edit : et dit moi si tu veux aussi le cotroleur.
Répondre
#22
Ok, je refais tout ça. J'ai le temps ça ne dérange pas mon patron que je fasse ça dans la journée.

Et oui STP donne moi aussi le lien pour le controleur de la 7.4.

Mais c'est une version 7.4. quelquechose qui tournait chez moi avant. Quand j'ai relancé la machine le client n'arrêtait pas de charger des WUs et de les rejeter. C'est pourquoi j'ai voulu en changer.
Répondre
#23
Salut ErrefferrE,

Voila le contrôleur; https://download.foldingathome.org/relea...-1_all.deb
Moi je tourne avec la 7.4..4 et elle tourne sans problème, si ca pose un problème sur tes WU met nous un log, pour qu'on regarde.

Et si tu en a marre tu peux te restreindre a la version Chrome en attendant, vu qu'elle marche. Smile
A++
Répondre
#24
Rien de nouveau après désinstallation, nettoyage et réinstallation.

Je tente la 7.4.4 après désinstallation et nettoyage.

Je n'en ai pas marre, je suis plus cabochard que ça. Presque autant que Turlupin.  Smile  Sad
Répondre
#25
Ah le core A7 et le client 7.5.1 sur les vieux Linux ... c'est d'un relou avec ces problèmes de librairies ...

Au moins sous Windows, on est pas emmerdés avec ça ... :roll:

J'ai vu des bidouilles passer sur ces sujets sur le forum officiel, mais j'avoue que j'ai pas trop suivi ... c'est souvent plus simple d'upgrader entièrement sa distribution vers la dernière version Big Grin
Répondre
#26
C'est ce que je ferai dans une semaine ou deux semaines. Pour l'instant ce n'est pas possible.
Répondre
#27
Tiens au fait, ca a marché la 7.4 ou tu tourne sur chrome ?
Répondre
#28
Je tourne sur Chrome.   Sad 
J'ai dû passer la commande de trop et le système est un peu zarbi pour certaines fonctions.   Blush 

Je dois changer mon graveur de DVD et j'installerai ensuite Mint 19. Je suis juste en peu coincé en ce moment par un problème physique. Une semaine ou deux et ce sera bon.
Répondre





Utilisateur(s) parcourant ce sujet : 1 visiteur(s)
www.000webhost.com